@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome {
        position: relative;
        z-index: 2;
        margin: 50px 0;
    }

    #galleryHome .gallery {
        display: grid;
        width: 100%;
        grid-gap: 10px;
        transition: .6s;
        grid-template-columns: repeat(38,1fr);
        max-width: 100%;
        grid-template-rows: repeat(7,120px);
        position: relative
    }

    #galleryHome .gallery .gallery-item {
        grid-column: span 6;
        position: relative;
        width: 100%!important
    }

    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 2;
        grid-column: span 13;
        padding-top: 15px
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 9;
        grid-row: span 3;
        padding-top: 98px
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 12;
        grid-row: span 3
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 4;
        grid-row: span 3;
        padding-top: 55px
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 7;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 10;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 13;
        grid-row: span 3
    }

    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 7;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 7;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 8;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item:nth-child(12) {
        grid-column: span 8;
        grid-row: span 2
    }

    #galleryHome .gallery .gallery-item .gallery-icon {
        height: 100%!important;
        position: relative
    }

    #galleryHome .gallery .gallery-item:first-child .gallery-icon {
        width: 55%;
        margin: 0 auto
    }

}

@media(min-width: 1025px){
    /*-----------------*/
	/* HEADER  */
    /*-----------------*/
	#header::before {
        width: calc(100% - 15px);
        max-width: 970px;
        height: calc(100% - 28px);
        border: 1px solid var(--white);
        border-top: 0;
        left: 50%;
        transform: translateX(-50%);
        opacity: .5;
        clip-path: polygon(0% 0%, 0% 100%, 6% 100%, 10% 10%, 100% 10%, 94% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);
    }

	#header-coordonnees .left > div{
		padding: 0 24px 0 0;
        text-align: right;
	}
	#header-coordonnees .left > div:before{
		right: 0;
        left: auto;
	}

	/*-----------------*/
	/* HEADER HOME  */
    /*-----------------*/
	#headerHome-content{padding-top: 240px;}

	/*-----------------*/
	/* GALLERYHOME  */
    /*-----------------*/
	#galleryHome{margin: 50px 0 200px;}

    /*-----------------*/
	/* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 9%;
	    top: 20em;
    }

    .home #content {overflow: hidden;padding-bottom: 140px;}
	.home #content .title{
	    max-width: 700px;
	    margin: 0 auto 60px;
	}
    .home #content .blocthumb {height: 460px;max-width: 740px;margin: 0 auto;border-radius:  30px;overflow: hidden;}

    .home #content .homeContent-img .wp-block-image {
	    padding-left: 30px;
	    height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {height: 100%;}

    .home #content .homeContent-img .wp-block-image img {
	    height: 100%;
	    object-fit: cover;
    }

    .home #content .tc_content {
	    padding-left: 22%;
	    width: 120%;
	    padding-top: 90px;
    }
	.home #content .wp-block-media-text__media{
		border-radius:30px  0 ;
	}

    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
	    position: absolute;
	    left: 0;
	    overflow: hidden;
	  }


   .home #content .tertiarythumb {
	    width: 10.7%;
	    height: 240px;
	    top: 340px;
	    left: 5%;
	    z-index: 1;
	    border-radius: 30px 0;
	}

    .home #content .quaternarythumb {
	    left: auto;
	    right: 0;
	    width: 9.5%;
	    top: 175px;
	    height: 400px;
	    border-radius: 0 30px;
	   }
	
    .home #content .specialthumb {
	    width: 20%;
	    left: -10%;
	    bottom: -370px;
	    top: auto;
	    z-index: 1;
	    height: 320px;
	    border-radius: 0 30px;
	   }

    .home #content .wp-block-media-text.has-media-on-the-right {
	    grid-template-columns: auto 65% !important;
	    margin-bottom: 0;
    }

    .home #content .wp-block-media-text{overflow: visible!important;}

    .home #content .wp-block-media-text__content{
	    margin-top: -200px;
	    z-index: 1;
    }

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news{padding: 140px 30px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires{padding-bottom: 120px;}
    
}

@media(min-width: 1281px){
	/*-----------------*/
	/* HEADER  */
    /*-----------------*/
	#header::before {
		max-width: 1100px;
		clip-path: polygon(0% 0%, 0% 100%, 8% 100%, 10% 10%, 100% 10%, 92% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);
	}
	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	#navprimary .navigmenu .naviglink.lvl-0.item-logo span{
		width: 240px;
        height: 220px;
	}
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 7%;
	    top: 16em;
    }
	.home #content .blocthumb {max-width: 840px;}
	.home #content .title{max-width: 750px;}
	
    .home #content .homeContent-img .wp-block-image {padding-left: 50px;}
	.home #content .quaternarythumb {width: 12.5%;}

    .home #content .specialthumb {
	    width: 29%;
	    left: -26%;
	    bottom: -320px;
	    height: 400px;
	 }
	
}

@media(min-width: 1481px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .tc_content{padding-left: 15%;}
    .home #content .linkTurn {left: 2%;}
	.home #content .blocthumb {max-width: none}
	.home #content .specialthumb {
		width: 27%;
		left: -30%;
	}
}

@media(min-width: 1681px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
	.home #content .specialthumb {
		width: 35%;
        left: -42%;
	}
}

@media(min-width: 1881px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}

    .home #content .quaternarythumb {
	    right: 4%;
  	    width: 16.5%;
    }
}


@media(max-width: 1680px){}

@media(max-width: 1480px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .wrappercontent.medium{max-width: 950px;}
}

@media(max-width: 1280px){
}

@media(max-width: 1024px){
	/*-----------------*/
	/* HEADER HOME */
	/*-----------------*/
	#headerHome-content{padding-top: 150px;}

		/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper .frame{transform: scale(0.8);}

	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {flex-wrap: wrap !important;}

    .home #content .wp-block-columns.certifications {flex-wrap: nowrap !important;}

    .home #content .wp-block-columns>div {flex-basis: 100% !important;}

    .home #content,
    .home #content>.wrappercontent {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 1200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
	    width: 50%;
	    height: 350px;
	    margin-bottom: 60px;
	    padding: 0 2px;
	}

	.home #content :is(.tertiarythumb, .quaternarythumb) {margin: 0;}

	 /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	.picto-container li p{letter-spacing: 0}
	
	 /*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news .next_slider {width: 140px;}
	
	.title_slider {font-size: 20px;}
    .newsdate .day {font-size: 30px}
    .newsdate .month {font-size: 17px}
	.newsdate {
        padding: 20px 20px;
        height: calc(100% - 140px);
        top: 50px;
        left: -60px;
        min-height: 150px
    }
	
	.thumbnail_slider{height: 300px;}
	#news-title {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        border: none;
        padding-bottom: 0;
        margin-bottom: 30px;
    }

    #news-title .title { margin-bottom: 10px   }

}

@media(max-width: 767px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.elementor-shape svg{height: 20px;}

	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper .frame{transform: scale(0.5);}
	
	/*-----------------*/
	/* HEADER HOME */
	/*-----------------*/
	#headerHome-content{padding-top: 110px;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .linkTurn {--size: 10rem;bottom: -140px;}
	.home #content :is(.tertiarythumb, .quaternarythumb) {margin-top: 60px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb){margin-bottom: 5px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {height: 250px;}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	.thumbnail_slider{height: 250px;}

    #news .content_slider {padding: 20px 0 20px;}
	.text_slider, .text_slider a{font-size: 14px;}
    .newsdate {
        left: 20px;
        top: -40px;
        height: auto;
        padding: 10px 15px;
        min-height: auto
    }
    .newsdate .month {font-size: 14px;}
    .newsdate .day {font-size: 20px;}
    .title_slider {font-size: 18px;}
    #news .next_slider {
		justify-content: flex-start;
		width: auto;
	}

	
}

@media(max-width: 480px){}